Sorry, an error has occurred. Please clear your browser cache.

Vykusa
12 Posts
Vykusa posted this 05 December 2014

Hello, can not log in to Themler, reports: Sorry, an error has occurred. Please clear your browser cache.

and then: Error.#Request_failed_msg.

Hello, can not log in to Themler, reports: Sorry, an error has occurred. Please clear your browser cache. and then: Error.#Request_failed_msg.
Vote to pay developers attention to this features or issue.
43 Comments
Order By: Standard | Newest
matrix630307
80 Posts
matrix630307 posted this 06 July 2020

same problem on many sites with php 7.4.7 (with 7.1 it work's): Sorry, an error has occurred. Please clear your browser cache.
i have made a separate thread for this (at time, the thread is privat). but i hope, themler can present here a solution near in time.

same problem on many sites with php 7.4.7 (with 7.1 it work's): Sorry, an error has occurred. Please clear your browser cache. i have made a separate thread for this (at time, the thread is privat). but i hope, themler can present here a solution near in time.
Support Team
Support Team posted this 30 June 2020

Hello,

Have you tried to re-export and install the theme updated to v.502 in your Joomla with PHP 7.3?

Sincerely,
Nettie

Hello, Have you tried to re-export and install the theme updated to v.502 in your Joomla with PHP 7.3? Sincerely, Nettie
Scorpion Computers & Software
111 Posts
Scorpion Computers & Software posted this 30 June 2020

Thanks Innovoc for your comment

I had tried everything, but changing the PHP version to 7.2 helpt me to get it working.
I did however use the latest Themler version and even tried the desktop version. This means that I can't update to a newer version then V502 and use PHP 7.3 at the same time to run my Joomla! website
This is still an issue that needs teo be solved by the Themler team

Thanks Innovoc for your comment I had tried everything, but changing the PHP version to 7.2 helpt me to get it working. I did however use the latest Themler version and even tried the desktop version. This means that I can't update to a newer version then V502 and use PHP 7.3 at the same time to run my Joomla! website This is still an issue that needs teo be solved by the Themler team
innovoq
17 Posts
innovoq posted this 27 February 2020

Вот вам правильное решение. У вас устаревшая версия Themler, а версия PHP новая. Они не всегда совместимы. Понизьте версию php и сможете войти в Themler. Обновите Themler и снова повысьте версию PHP. Сам проверил на двух сайтах. Это действительно помогло.

Here is the right solution. If you face the problem, you've got an old version of Themler and a new version of PHP. They don't work together. Downgrade your PHP and you can use Themler again. Then upgrade your Themler and upgrade your version of PHP again. And then Themler will work again properly. It works for me! I've done this before. Everything works pretty well!

Вот вам правильное решение. У вас устаревшая версия Themler, а версия PHP новая. Они не всегда совместимы. Понизьте версию php и сможете войти в Themler. Обновите Themler и снова повысьте версию PHP. Сам проверил на двух сайтах. Это действительно помогло. Here is the right solution. If you face the problem, you've got an old version of Themler and a new version of PHP. They don't work together. Downgrade your PHP and you can use Themler again. Then upgrade your Themler and upgrade your version of PHP again. And then Themler will work again properly. It works for me! I've done this before. Everything works pretty well!
Seppe
182 Posts
Seppe posted this 01 December 2019

As per my experience:

  • clearing the bowser-cache doesn't work
  • Renaming the Joomla-directory only lasts a couple days/weeks

but...

Importing or installing a theme from www.billionthemes.com IMMEDIATLY activates the error.

So I guess all templates that once have been designed based on the old billionthemes, will now cause an error.

As per my experience: * clearing the bowser-cache doesn't work * Renaming the Joomla-directory only lasts a couple days/weeks but... Importing or installing a theme from www.billionthemes.com IMMEDIATLY activates the error. So I guess all templates that once have been designed based on the old billionthemes, will now cause an error.
Support Team
Support Team posted this 30 September 2019

Hello,

Could you please try the following after the update:
1) Open this URL in Chrome:
chrome://appcache-internals
find your website and click on 'Remove Item'

2) Open this URL in Chrome:
chrome://settings/clearBrowserData
select 'Cached images and files ' and click on 'Clear Data' (please don't check other check-boxes).

3) Reload your Themler Editor.

If the issue is still present, you may need to temporarily disable JSitemap and repeat the steps above after this.

If both doesn't make any difference, please create a new private topic with temporary access to your website for closer investigation.

Sincerely,
Nettie

Hello, Could you please try the following after the update: 1) Open this URL in Chrome: chrome://appcache-internals find your website and click on 'Remove Item' 2) Open this URL in Chrome: chrome://settings/clearBrowserData select 'Cached images and files ' and click on 'Clear Data' (please don't check other check-boxes). 3) Reload your Themler Editor. If the issue is still present, you may need to temporarily disable JSitemap and repeat the steps above after this. If both doesn't make any difference, please create a new private topic with temporary access to your website for closer investigation. Sincerely, Nettie
tmgarrison
81 Posts
tmgarrison posted this 29 September 2019

Hi,

This seems to be a problem - still - after nearly 5 years. Is there a resolution?!

I just logged in to Joomla today. There were updates to JCE, JSitemap and Virtuemart. Because others have mentioned Virtuemart, it would seem that "something" in updating Virtuemart may be causing a problem with Themler.

Please create a new template in Joomla. Make some edits, save, then log out of Joomla.
Next, install Virtuemart in your test site, but use a version lower than 3.6.2 - if you don't have one, I do. I have 3.4.2.9996_package_or_extract.zip from 03/04/2019, or several older versions. You'll need to start with something older and then perform updates as necessary. But use Themler with whatever version you install "before" updating so that you can experience what "we" find.

You could install JCE, but I've never had any issues with that software - nor Virtuemart. But I'd suggest installing VM as well as JSitemap in your test installation.

After the latest update, although others have had the problem prior to this last Virtuemart update (obviously), you will definitely get the error after the last update.

It doesn't seem to matter what anybody has done with the Themler template. It seems there is something that Themler is not reading from the database after the database is updated by something else. Virtuemart may trigger the error. But it's not the fault of Virtuemart because others have had the error without installing Virtuemart.

I only know that today, I updated JCE, Virtuemart, and JSitemap. Because I've used JCE and Virtuemart for years without any issues to other software, including Themler, it's also possible that JSitemap has caused an issue.

I have 2 templates created in one site, and I cannot open either of them after today's updates.
You can "copy" this to a private ticket, but the resolution needs to be public.

Thanks.
Thomas

Hi, This seems to be a problem - still - after nearly 5 years. Is there a resolution?! I just logged in to Joomla today. There were updates to JCE, JSitemap and Virtuemart. Because others have mentioned Virtuemart, it would seem that "something" in updating Virtuemart may be causing a problem with Themler. Please create a new template in Joomla. Make some edits, save, then log out of Joomla. Next, install Virtuemart in your test site, but use a version lower than 3.6.2 - if you don't have one, I do. I have 3.4.2.9996_package_or_extract.zip from 03/04/2019, or several older versions. You'll need to start with something older and then perform updates as necessary. But use Themler with whatever version you install "before" updating so that you can experience what "we" find. You could install JCE, but I've never had any issues with that software - nor Virtuemart. But I'd suggest installing VM as well as JSitemap in your test installation. After the latest update, although others have had the problem prior to this last Virtuemart update (obviously), you will definitely get the error after the last update. It doesn't seem to matter what anybody has done with the Themler template. It seems there is something that Themler is not reading from the database after the database is updated by something else. Virtuemart may trigger the error. But it's not the fault of Virtuemart because others have had the error without installing Virtuemart. I only know that today, I updated JCE, Virtuemart, and JSitemap. Because I've used JCE and Virtuemart for years without any issues to other software, including Themler, it's also possible that JSitemap has caused an issue. I have 2 templates created in one site, and I cannot open either of them after today's updates. You can "copy" this to a private ticket, but the resolution needs to be public. Thanks. Thomas
Support Team
Support Team posted this 22 August 2019

Hello Paweł,

Is it only Virtuemart that you have updated or also Joomla? If first, please create a private topic with temporary access to your website.

Sincerely,
Nettie

Hello Paweł, Is it only Virtuemart that you have updated or also Joomla? If first, please create a private topic with temporary access to your website. Sincerely, Nettie
Support Team
Support Team posted this 22 August 2019

Hello Thomas,

If the issue is still actual, please create a new private topic and attach the theme in question there or provide temporary access to your website.

Sincerely,
Nettie

Hello Thomas, If the issue is still actual, please create a new private topic and attach the theme in question there or provide temporary access to your website. Sincerely, Nettie
souacz
50 Posts
souacz posted this 22 August 2019

Of course I understand. My post was addressed to Nettie. I didn't want to start a new thread because the problem is similar

Of course I understand. My post was addressed to Nettie. I didn't want to start a new thread because the problem is similar

Last edited 22 August 2019 by souacz

thomas-kieburg
3 Posts
thomas-kieburg posted this 22 August 2019

Hello, souacz,
I don't use Virtuemart in Joomla. Therefore, this problem cannot occur.
Unfortunately I could not solve my problem yet.
I have no other choice than to create a new template and hope that the same error does not occur again.
My template consisted of 32 single templates for different pages.
I think it's just the size.
Of course it would be nice if you could find a solution.

Greetings
Thomas

Hello, souacz, I don't use Virtuemart in Joomla. Therefore, this problem cannot occur. Unfortunately I could not solve my problem yet. I have no other choice than to create a new template and hope that the same error does not occur again. My template consisted of 32 single templates for different pages. I think it's just the size. Of course it would be nice if you could find a solution. Greetings Thomas
souacz
50 Posts
souacz posted this 21 August 2019

I noticed the same problem after updating Virtuemart. When I have VM version newer than 3.4.2 I can not edit template with Joomla template web editor. Could you fix it? I tried different browsers, cleand cache etc. but with no results.

I noticed the same problem after updating Virtuemart. When I have VM version newer than 3.4.2 I can not edit template with Joomla template web editor. Could you fix it? I tried different browsers, cleand cache etc. but with no results.
thomas-kieburg
3 Posts
thomas-kieburg posted this 20 August 2019

Hello, Nettie,
Thanks for the quick answer.
That is the strange thing, nothing has changed.
But it's a bigger template, could it be because of that?

Thomas

Hello, Nettie, Thanks for the quick answer. That is the strange thing, nothing has changed. But it's a bigger template, could it be because of that? Thomas
Support Team
Support Team posted this 20 August 2019

Hello,

Has anything changed since the moment the theme worked correctly? I mean, any plugins or components activated or Joomla updated?

Sincerely,
Nettie

Hello, Has anything changed since the moment the theme worked correctly? I mean, any plugins or components activated or Joomla updated? Sincerely, Nettie
thomas-kieburg
3 Posts
thomas-kieburg posted this 20 August 2019

Hello support team.
I got the same error.
Yesterday morning I could still work on the template, when I came back to the office after a presentation, I could not open the template anymore.
I also tried different browsers, but that didn't work.
I am using Joomla 3.9.11, PHP 7.1.30.

What else can I try to get back to my template?

Hello support team. I got the same error. Yesterday morning I could still work on the template, when I came back to the office after a presentation, I could not open the template anymore. I also tried different browsers, but that didn't work. I am using Joomla 3.9.11, PHP 7.1.30. What else can I try to get back to my template?
tamas
11 Posts
tamas posted this 07 March 2019

Helló please help error:Please clear your browser cache. The solution described aboved fid not produce results. Please help me.

Helló please help error:Please clear your browser cache. The solution described aboved fid not produce results. Please help me.
cybermax100
2 Posts
cybermax100 posted this 26 April 2016

I got the same error

After an update to the newest version of php and updating the last version of joomla the problem was fixed.

Hope this helps :-)

I got the same error After an update to the newest version of php and updating the last version of joomla the problem was fixed. Hope this helps :-)
Support Team
Support Team posted this 11 April 2016

alan36,

We are sorry for the issue. We are contantly working on improving the program, preventing and fixing crashes. However there is no universal solution as the reason can differ in each particular case.
If the issue is reproducible with any theme for you, please follow the steps below:
1. Backup all theme folders somewhere on your computer.
2. Uninstall Themler completely and also check the box for "Remove all CMS content".
3. Check if the following folders are still present:

C:\Program Files (x86)\Themler
C:\ProgramData\Themler

4. If they exist, remove them.
5. Reboot the machine after uninstalling Themler, so that all Themler services are removed for sure.
6. Download latest version of Themler for Windows from themler.com, install it and try to start with Themler for Joomla and create a theme.
Please let us know the result.

Sincerely,
Nettie,
BillionDigital Team

**alan36,** We are sorry for the issue. We are contantly working on improving the program, preventing and fixing crashes. However there is no universal solution as the reason can differ in each particular case. If the issue is reproducible with any theme for you, please follow the steps below: 1. Backup all theme folders somewhere on your computer. 2. Uninstall Themler completely and also check the box for "Remove all CMS content". 3. Check if the following folders are still present: C:\Program Files (x86)\Themler C:\ProgramData\Themler 4. If they exist, remove them. 5. Reboot the machine after uninstalling Themler, so that all Themler services are removed for sure. 6. Download latest version of Themler for Windows from themler.com, install it and try to start with Themler for Joomla and create a theme. Please let us know the result. Sincerely, Nettie, BillionDigital Team
alan36
2 Posts
alan36 posted this 10 April 2016

If so many people have reported Sorry, an error has occurred. Please clear your browser cache, why do I not see a solution anywhere on how to resolve this, I even uninstalled and reinstalled the Themler with the latest version and getting the same error

If so many people have reported Sorry, an error has occurred. Please clear your browser cache, why do I not see a solution anywhere on how to resolve this, I even uninstalled and reinstalled the Themler with the latest version and getting the same error
GFitch
15 Posts
GFitch posted this 04 February 2016

Hello, can not log in to Themler, reports: Sorry, an error has occurred. Please clear your browser cache.

and then: Error.#Request_failed_msg.

To fix the problem relating the error message" Sorry, an error has occurred. Please clear your browser cache. "

This error in my experience, was caused by a faulty Joomla template which when closed stopped Themler opening up a new
template of the same type.

To resolve this; go to the folder in which the Themler software is installed (mine is situated in the ProgramData folder
in the 'C' drive for example).

You will see a folder named 'templates'

Click on this folder to open it and there you will see the template names you have stopped within
(in my case) Joomla CMS. (I created a shortcut to thius folder to clean-up unwanted templates).

Delete the last template you were working on immediately prior to the problem occurring (do NOT delete anything else); and then exit all folders.

Now re-open Themler and select the CMS option that was causing your the problem, which in my case was a Joomla template.

Joomla CMS shopuld now open properly.

Hope this helps...

> Hello, can not log in to Themler, reports: Sorry, an error has occurred. Please clear your browser cache. > > and then: Error.#Request_failed_msg. To fix the problem relating the error message" Sorry, an error has occurred. Please clear your browser cache. " This error in my experience, was caused by a faulty Joomla template which when closed stopped Themler opening up a new template of the same type. To resolve this; go to the folder in which the Themler software is installed (mine is situated in the ProgramData folder in the 'C' drive for example). You will see a folder named 'templates' Click on this folder to open it and there you will see the template names you have stopped within (in my case) Joomla CMS. (I created a shortcut to thius folder to clean-up unwanted templates). Delete the last template you were working on immediately prior to the problem occurring (do NOT delete anything else); and then exit all folders. Now re-open Themler and select the CMS option that was causing your the problem, which in my case was a Joomla template. Joomla CMS shopuld now open properly. Hope this helps...
You must log in or register to leave comments